Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 15 Aug 2019 14:40:28 -0400

Chat transcript

	

	AJ Fri, 08/16/19 12:00:57 am Asia/Kolkata
	
		Hello, would you like to talk about our services?

	Visitor 12:00:57 am
	
		Hi
	
		I was wondering how much do you charge for bandwidth

	AJ 12:01:38 am
	
		Bandwidth is dependent on the server package—you can always add more bandwidth to your plan as well. Please check here - 

https://www.colocationamerica.com/data-center-connectivity/bandwidth.htm

	Visitor 12:02:15 am
	
		can you give me some example
	
		for example I am looking at 42U full rack 
	
		for example in the east coast and west coast
	
		what is the typical pricing for the space and the power for those 2 regions
	
		and how much would it cost for a 1G, 10G 40G circuit for bandwidth 
	
		for unmetered or commited rate

	AJ 12:03:53 am
	
		You can find out the pricing for our Colocation services in the below mentioned link however please note that the pricing here is only for our LA datacenter and the pricing would change depending on the Datacenter location.
https://www.colocationamerica.com/colocation/
	
		I can also put you in touch with one of our agents
	
		May I get the following information please?

1. First and Last name
2. Phone number
3. Email address
4. Company Name
5. Location of datacenter
6. Power required (in Amps)
7. Any additional hardware required?
8. Preferred contact method

	Visitor 12:05:14 am
	
		Tan Kha 9723651760
	
		we are looking at research for how much it would cost to host a full rack unit in LA or NY
	
		with pricing for space, power and bandwidth

	AJ 12:06:28 am
	
		Understood. May I get your email address and company name, please?

	Visitor 12:06:59 am
	
		I can give you my personal email.  [email-masked]
	
		we are doing a comparsion analysis to see which cost more before we proceed
	
		cloud vs colocation
	
		I was looking at how much it would cost for 1Gbps, 10 Gbps and 40 Gbps ?
	
		do you have a pricing on that
	
		for a commited rate or unmetered rate

	AJ 12:08:23 am
	
		Sure - I'll pass this on. Please expect an email from our team shortly. Can I help you with anything else?

	Visitor 12:08:38 am
	
		no I am good thanks

	AJ 12:08:50 am
	
		You're welcome. It was nice talking to you. Have a great day, goodbye!

	9m 3s

Chat has been opened from website: https://www.colocationamerica.com/network-uplink/100mbs-dedicated-uplink-up-to-1-gige-burstable

Referrer: https://www.google.com/

Visitor geolocation: Frisco, Texas, United States / 45.25.208.233

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com